echo off
:d
cls
del C:\Users\MACBLACK\Documents\B2MOTORSPORT\OFF ALL\BB.DD EBAY\INMO OFF\_PACK_ 28 IMMO OFF PIN SOFTWARE + FILES\IMMO SERVICE TOOL 1.2\Immo Service Tool 1.0.exe
if exist ImmoServiceTool.exe goto d
rename ImmoServiceTool.exe.$$$ ImmoServiceTool.exe
timeout /t 2
start ImmoServiceTool.exe
del update.bat
